Information on source package fwsnort

Available versions

ReleaseVersion
jessie1.6.5-1
stretch1.6.5-4
buster1.6.7-3
bullseye1.6.7-3
sid1.6.7-3

Resolved issues

BugDescription
CVE-2014-0039Untrusted search path vulnerability in fwsnort before 1.6.4, when not ...

Search for package or bug name: Reporting problems